## Examples

### Screen reader only


import Example1 from './Example1.html?raw'

<LiveExample html={Example1} />

### Visible


import Example2 from './Example2.html?raw'

<LiveExample html={Example2} />

### Hidden


import Example3 from './Example3.html?raw'

<LiveExample html={Example3} />

## Documentation

### Overview

[Breakpoints](/tokens/all-patternfly-tokens) are optional. Breakpoint options include: base (no breakpoint value), `-on-sm`, `-on-md`, `-on-lg`, and `-on-xl`. Example: `.pf-v6-u-screen-reader-on-lg`

### Usage

| Class | Applied to | Outcome |
| -- | -- | -- |
| `.pf-v6-u-screen-reader{-on-[breakpoint]}` | `*` |  Visually hides element, but leaves accessible to assistive technologies |
| `.pf-v6-u-visible{-on-[breakpoint]}` | `*` |  Unsets `.pf-v6-u-screen-reader` and `.pf-v6-screen-reader` |